RubyGems Navigation menu

voteable_mongoid 0.7.5

Renamed to voteable_mongo to support both Mongoid and MongoMapper.

Versions:

  1. 0.7.6 - May 3, 2011 (14 KB)
  2. 0.7.5 - May 3, 2011 (14 KB)
  3. 0.7.4 - May 2, 2011 (14 KB)
  4. 0.7.3 - April 24, 2011 (13.5 KB)
  5. 0.7.2 - April 3, 2011 (12 KB)
Show all versions (27 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Alex Nguyen

Owners:

5117e2b0870c43a24b76d5626c8e0bdb

Total downloads 29,032

For this version 1,006

Show all versions (27 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'voteable_mongoid', '~> 0.7.5' = Copy to clipboard Copied!

install:
gem install voteable_mongoid -v 0.7.5 = Copy to clipboard Copied!

Links: